<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/shape_sleep_bg_8dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_sleep_bg_8dp_head"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="16dp"
        android:paddingTop="16dp"
        android:paddingRight="16dp"
        android:layout_marginBottom="24dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/shape_title_section" />

        <TextView
            android:layout_width="@dimen/dp_0"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:padding="@dimen/dp_8"
            android:text="睡眠分析"
            android:textColor="@color/col_333"
            android:textSize="17sp" />

    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginBottom="30.5dp"
        android:paddingRight="16dp">
        <!--    饼状图-->
        <com.github.mikephil.charting.charts.PieChart
            android:id="@+id/mPieChart"
            android:layout_width="@dimen/dp_130"
            android:layout_height="@dimen/dp_130"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_30"
            android:layout_marginRight="@dimen/dp_30"
            android:foregroundGravity="center_horizontal" />

        <LinearLayout
            android:id="@+id/mLinearLayout"
            android:layout_width="@dimen/dp_0"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:orientation="vertical"
            />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:overScrollMode="never"
        />

    <TextView
        android:id="@+id/mOper"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_12"
        android:paddingBottom="12dp"
        android:gravity="center"
        android:text="收起"
        android:textColor="@color/col_C7C"
        android:padding="6dp"
        android:textSize="@dimen/dp_13"
        />
</LinearLayout>




